LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
FileSystemStorage.idl File Reference
`import "com/sun/star/embed/BaseStorage.idl";`

Go to the source code of this file.

## Classes
service | FileSystemStorage
| This is a service that allows to get access to a file system folder using storage hierarchy. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.